<?php 
require '../assets/config-data.php';

$mulai = mysqli_real_escape_string($data, $_REQUEST['mulaitgl']);
$akhir = mysqli_real_escape_string($data, $_REQUEST['akhirtgl']);

$updatestatus = "UPDATE mulai_to SET mulai_tglto = '$mulai', akhir_tglto = '$akhir', tgl_mulaito = '$today'";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Jam Turnover Successfully Change!!");
        window.location.href = "../dashboard.php?hal=turnamen";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Change!!");
        window.location.href = "../dashboard.php?hal=changetext";
    </script>
    ';

}

?>